#Thu Apr 24 16:15:21 CEST 2025
pl.AccessRights.0=dostępne publicznie bez ograniczeń
pl.Date.0=1949-1992
pl.License.0=http\://rightsstatements.org/vocab/InC-EDU/1.0/
pl.Title.0=BASL-BAZ
pl.Type.0=tekst
pl.RightsHolder.0=Instytut Sztuki PAN
pl.Digitisation.0=Instytut Sztuki PAN
pl.LocationOfPhysicalObject.0=Biblioteka IS PAN
pl.project.0=Projekt „Cyfrowa Infrastruktura Badawcza dla Humanistyki i Nauk o Sztuce DARIAH-PL” realizowany w ramach inwestycji A2.4.1 Krajowego Planu Odbudowy i Zwiększenia Odporności (2024-2025).
pl.Creator.0=Biblioteka IS PAN
pl.Subject.1=katalog alfabetyczny
pl.Detailed-Resource-Type.0=karta katalogowa
pl.Rights.0=© Instytut Sztuki PAN
pl.Subject.0=katalog biblioteczny
pl.IsPartOf.0=Katalog kartkowy Biblioteki IS PAN
pl.Subject.2=katalog wydawnictw zwartych
